imgUrl1="/img/1.jpg";
imgtext1="泮泡门户支持手机访问"
imgLink1=escape("/User/Register1.asp");
imgUrl2="/img/2.jpg";
imgtext2="成都大学生创办门户"
imgLink2=escape("http://panpao.com/NewsHtml/2009-06-20/514_1.htm");
imgUrl3="/img/4.jpg";
imgtext3="泮泡网"
imgLink3=escape("http://panpao.com/NewsHtml/2009-06-20/515_1.htm");
imgUrl4="/img/3.jpg";
imgtext4="泮泡网"
imgLink4=escape("http://panpao.com/about/?/1.html");
imgUrl5="/img/5.jpg";
imgtext5="泮泡网"
imgLink5=escape("http://panpao.com/NewsHtml/2009-06-20/516_1.htm");
var focus_width=409
var focus_height=120
var text_height=0
var swf_height = focus_height+text_height
var pics=imgUrl1+"|"+imgUrl2+"|"+imgUrl3+"|"+imgUrl4+"|"+imgUrl5
var links=imgLink1+"|"+imgLink2+"|"+imgLink3+"|"+imgLink4+"|"+imgLink5
var texts=imgtext1+"|"+imgtext2+"|"+imgtext3+"|"+imgtext4+"|"+imgtext5
